package com.njyunzhi.pet_identity.common;

import java.util.Random;

public class MathUtils {

    public static Integer getRand(int min, int max) {
        Random random = new Random();
        return random.nextInt(max) % (max - min + 1) + min;
    }
}
